.form-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
    position: relative;
}

.wpcf7-form-control-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    position: relative;
}

.wpcf7-form-control-wrap label {
    width: 100%;
    display: block;
    float: left;
}

.wpcf7-form-control {
    display: block;
    float: left;
    width: 100%;
}

.wpcf7-form-control.wpcf7-text {
    display: flex;
    height: 60px;
    background-color: #FAFAFA;
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    padding: 18px 16px;
}

.wpcf7-form-control.wpcf7-number {
    display: flex;
    height: 61px;
    background-color: #FAFAFA;
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    padding: 18px 16px;
}

.wpcf7-form-control.wpcf7-textarea {
    display: flex;
    height: 165px;
    background-color: #FAFAFA;
    border: 1px solid var(--primary-color);
    border-radius: 10px;
    padding: 18px 16px;
}

/*.wpcf7-form-control-wrap:focus-within label,*/
/*.wpcf7-form-control-wrap.has-value label {*/
/*    top: 0;*/
/*    transform: translateY(-100%);*/
/*    font-size: 12px;*/
/*    color: #1e5c9f;*/
/*}*/

.wpcf7-form-control.wpcf7-radio {
    display: flex;
    margin-top: 20px;
}

.wpcf7-form-control.wpcf7-submit {
    width: fit-content;
    font-size: 16px;
    font-weight: 600;
    color: white;
    padding: 16px 60px;
    border-radius: 30px;
    border: 1px solid #04375F;
    background-color: var(--primary-color);
    cursor: pointer;
}

.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #04375F;
}

.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -20px;
    right: 20px;
    font-size: 12px;
}

.wpcf7-spinner {
    position: absolute;
    top: 18px;
    left: 0;
}

.wpcf7 form .wpcf7-response-output {
    margin: 20px 0;
    font-size: 14px;
}

@media (max-width: 768px) {
    .wpcf7-form-control.wpcf7-submit {
        padding: 15px;
    }
}